mbedtls_x509_time Struct Reference
X.509 module

Container for date and time (precision in seconds). More...

`#include <x509.h>`

## Data Fields

int | year
int | mon
int | day
| Date. More...
int | hour
int | min
int | sec
| Time. More...

## Detailed Description

Container for date and time (precision in seconds).

Definition at line 206 of file x509.h.

## Field Documentation

int mbedtls_x509_time::day

Date.

Definition at line 208 of file x509.h.

int mbedtls_x509_time::hour

Definition at line 209 of file x509.h.

int mbedtls_x509_time::min

Definition at line 209 of file x509.h.

int mbedtls_x509_time::mon

Definition at line 208 of file x509.h.

int mbedtls_x509_time::sec

Time.

Definition at line 209 of file x509.h.

int mbedtls_x509_time::year

Definition at line 208 of file x509.h.

The documentation for this struct was generated from the following file:

- x509.h